/* Tables.
Please see stylesheet documentation for further details of using
these styles. */

table
{
	padding: 0; 
	margin: 0;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 100%;
}

table caption
{
	margin-bottom: 0.2em
}

table.centered
{
	margin: 0.5em auto 1em auto;
}

table.full_width
{
	width: 100%;
}

table.flow_left
{
	float: left;
	margin-right: 2em;
}

table.flow_right
{
	float: right;
	margin-left: 2em;
}

table.flow_right caption
{
	margin-left: 2em;
}

table.flow_left caption
{
	margin-right: 2em;
}

caption
{
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: bold;
}

table.centered caption
{
	text-align: center;
}

th, td
{
	margin: 0;
	padding: 2px 12px 2px 12px;
	text-align: left;
	vertical-align: top;
	border-width: 1px;
	font-size: 100%;
}

th
{
	font-weight: bold;
}

td
{
	font-weight: normal;
}

.spacer,
.return_to_top
{
	color: black;
	background-color: white;
	border: 0 none;
	height: 3em;
	vertical-align: top;
}